#!/opt/anaconda1anaconda2anaconda3/bin/python
if __name__ == '__main__':
    import sys
    import bob.ip.facedetect.script.extract_training_features

    sys.exit(bob.ip.facedetect.script.extract_training_features.main())
